r170c_BGL000: hey ~Matt , this ist ~Brian . I need to get together with you for about two hours . "ah , sometime over the next couple of weeks to "ah hammer out that socket code we have been working on .

r170c_BGL000_D: hallo ~Matt , ~Brian hier . ich mu"s mich irgendwann in den n"achsten paar Wochen ungef"ahr zwei Stunden mit Ihnen zusammensetzen , um den Socket-Code auszuarbeiten , an dem wir gearbeitet haben .

r170c_MGN001: sure , sounds good . "ahm , let us see . "ahm , how ist the seventeenth . Wednesday to you "ahm , nine $A-$M .

r170c_MGN001_D: klar , klingt gut . mal sehen . wie w"are der siebzehnte , Mittwoch , f"ur Sie , um neun Uhr morgens ?

r170c_BGL002: "ah , no can do big guy I got a seminar from nine $A-$M to four thirty $P-$M . how about "ah , "ah , Monday the eighth from "ah , three to five ?

r170c_BGL002_D: nichts zu machen , mein Junge , ich habe ein Seminar von neun Uhr morgens bis vier Uhr drei"sig nachmittags . wie sieht es am Montag , dem achten , von drei bis f"unf aus ?

r170c_MGN003: "ah , whoops ? got a meeting "ah , two to four . on Monday . "ahm , let us see . how about , either the , twenty second , or the , twenty fourth . anytime .

r170c_MGN003_D: huch . ich habe ein Treffen am Montag , von zwei bis vier . mal sehen . wie sieht es entweder am zweiundzwanzigsten oder am vierundzwanzigsten aus ? jederzeit . 

r170c_BGL004: well the "ah twenty second ist my golf day . but I think I can , schedule you in there from one to three , if that ist okay ?

r170c_BGL004_D: also , der zweiundzwanzigste ist mein Golftag , aber ich denke , ich kann Sie da von eins bis drei einplanen , wenn das in Ordnung ist .

r170c_MGN005: sounds good to me . I am , free most of the day . although , golf does not sound too bad . yeah right .

r170c_MGN005_D: klingt gut . ich habe den gr"o"sten Teil des Tages Zeit . obwohl , Golf klingt nicht allzu schlecht . ja , gut .

r170c_BGL006: okay I will have my # secretary "ah , # secretary get in touch with yours then . and , we will do lunch .

r170c_BGL006_D: okay , dann werde ich veranlassen , da"s sich meine # # Sekret"arin bei Ihrer meldet . und wir werden zu Mittag essen .
; (Anm: eigentlich: `dann werde ich meine # # Sekret"arin sich bei Ihrer melden lassen')

r170c_MGN007: only if it ist a power lunch .

r170c_MGN007_D: nur , wenn es ein Arbeitsessen ist .
